.heading-menu {
    margin-top: 0.5%;
    padding: 10px 0 0;
}

.ems-sd h1{
    margin: 0 auto 50px;
    text-align: left;
    font-size: 40px;
    line-height: 66px;
}
.ems-sd h2{
    margin: 0 auto 50px;
    max-width: 1000px;
    line-height: 50px;
    font-size: 36px;
    font-weight: 500;
}
.ems-sd ul li,.ems-sd p {
    font-size: 18px;
    line-height: 36px;
    margin: 0 0 13px;
}
.ems-pm.banner{
    padding-bottom: 58px;
}
.ems-sd.banner .flex{
    min-height: 500px;
    align-items: center;
}
.ems-sd.banner .flex .flex-inner{
    max-width: 600px;
    text-align: left;
    margin: 20px;
}
.ems-sd.banner .flex .flex-inner img {
    width: 450px;
    margin: 0 auto;
}
.ems-sd.banner .flex .flex-inner a {
    margin: 0 0 25px;
}
.ems-sd.banner .flex .flex-inner p img {
    display: inline-block;
    max-height: 40px;
    width: auto;
    margin: 0 7px;
}
.ems-sd.steps ul {
    display: flex;
    max-width: 1000px;
    margin: 0;
}
.ems-sd.steps ul li {
    flex-wrap: wrap;
    margin: 20px;
    text-align: center;
    line-height: 30px;
}
.ems-sd.steps ul li:before {
    margin: 0 auto 15px;
    width: 50px;
    height: 50px;
    background-size: contain;
    background-image: url(https://www.manageengine.cn/products/desktop-central/images/ems-sd-icon-1.png);
}
.ems-sd.steps ul li:nth-child(2):before {
    background-image: url(https://www.manageengine.cn/products/desktop-central/images/ems-sd-icon-2.png);
}
.ems-sd.steps ul li:nth-child(3):before {
    background-image: url(https://www.manageengine.cn/products/desktop-central/images/ems-sd-icon-3.png);
}
.ems-sd.steps ul li:nth-child(4):before {
    background-image: url(https://www.manageengine.cn/products/desktop-central/images/ems-sd-icon-4.png);
}
.ems-sd.steps ul li:nth-child(5):before {
    background-image: url(https://www.manageengine.cn/products/desktop-central/images/ems-sd-icon-5.png);
}
.ems-sd.credit p {
    min-height: 140px;
}
.ems-sd.apps p{
    line-height: 30px;
}
.ems-sd.why .flex-inner span{
    margin: 5px;
}
.ems-sd.features .flex .flex-inner:first-child {
    max-height: none;
}

nav ul.productmenu.header-nav > li#over {
    display: none;
}
#header-mainsec nav {
    overflow: hidden;
}
#header-mainsec .nav-dwn.fr {
    width: 168px;
    transition: all ease 350ms;
}
#header-mainsec .nav-dwn.fr.out {
    width: 0px;
}
.ems-sd.banner .flex .formset {
    background-color: #fff;
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0 0 10px #0004;
    max-width: 400px;
    transition: all ease-out 350ms;
}
.ems-pm.banner.jump .formset {
    transform: scale(1.1);
}
.ems-pm.banner .formset {
    transform: scale(1);
}
.ems-sd.banner .flex .formset h3 {
    font-size: 34px;
    margin: 0 0 40px !important;
    font-weight: 300;
    line-height: 44px;
    font-family: 'ZohoPuvi';
}
.ems-sd.banner .flex .formset .dwn-priv a {
    font-size: inherit;
}
.ems-sd.banner .flex .formset #downloadSubmit {
    display: block;
    width: auto !important;
    min-width: 200px;
    text-align: center;
    background-color: #ea152b !important;
    padding: 12px 4px !important;
    border-radius: 8px !important;
    color: #fff;
    text-decoration: none;
    margin: 20px auto 0 !important;
    font-weight: 600;
    font-size: 16px !important;
}
